<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>master.pb@F000=09</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>master.pb@F007=0A</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL1">
    <script state="run">
      <action>master.pb@C840=00</action>
    </script>
  </cheat>

  <cheat desc="Maximum Fire Power PL1">
    <script state="run">
      <action>master.pb@E667=09</action>
    </script>
  </cheat>

  <cheat desc="Select Extra Weapon PL1">
    <parameter>
      <item value="0x00">None</item>
      <item value="0x01">Side Shot (NOT WORKING)</item>
      <item value="0x02">Rear Shot</item>
      <item value="0x03">6-way</item>
      <item value="0x04">Powerball (NOT WORKING)</item>
      <item value="0x05">B (NOT WORKING)</item>
      <item value="0x06">R Missiles</item>
      <item value="0x07">G Missiles</item>
    </parameter>
    <script state="run">
      <action>master.pb@E666=param</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>master.pb@F008=0A</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL2">
    <script state="run">
      <action>master.pb@C848=00</action>
    </script>
  </cheat>

  <cheat desc="Maximum Fire Power PL2">
    <script state="run">
      <action>master.pb@E67B=09</action>
    </script>
  </cheat>

  <cheat desc="Select Extra Weapon PL2">
    <parameter>
      <item value="0x00">None</item>
      <item value="0x01">Side Shot (NOT WORKING)</item>
      <item value="0x02">Rear Shot</item>
      <item value="0x03">6-way</item>
      <item value="0x04">Powerball (NOT WORKING)</item>
      <item value="0x05">B (NOT WORKING)</item>
      <item value="0x06">R Missiles</item>
      <item value="0x07">G Missiles</item>
    </parameter>
    <script state="run">
      <action>master.pb@E67A=param</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
